
@media screen and (max-width: 1920px) and (min-width: 1500px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width:  1500px;
}
.about-p {
    font-size: 18px;
    margin-bottom: 15px;
    line-height: 1.7;
    font-family: 'arial', sans-serif;
    color: #000;
    padding: 52px;
    margin-top: -42px;
}

.about-img {
    padding: 50px;
    margin-top: -62px !important;
}
}


@media screen and (max-width: 1299px) and (min-width: 1100px){
.container, .container-lg, .container-md, .container-sm {
    max-width: 1080px;
}

.carousel-caption h3 {
font-weight:700;
    font-size: 22px;
	
}
.post-content h3 {
 
    font-size: 17px;
	
}
}



@media screen and (max-width: 1499px) and (min-width: 1300px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1240px;
}
.carousel-caption h3 {
    font-size: 24px;
}
.carousel {
    position: relative;
    /* top: 187px; */
}

.about-p {
    font-size: 18px;
    margin-bottom: 15px;
    line-height: 1.7;
    font-family: 'arial', sans-serif;
    color: #000;
    padding: 52px;
    margin-top: -42px;
}

.about-img {
    padding: 50px;
    margin-top: -62px !important;
}

}


@media only screen and (min-width: 992px) and (max-width: 1199px){
.search-right-img {
    display: none;
}

.banner-content{
left: 70px;	
}
.carousel-caption h3 {
    font-size: 24px;

}
.carousel {
    position: relative;
    /* top: 187px; */
}
.post-content h3 {
 
    font-size: 17px;
	
}
}


@media (min-width: 300px) and (max-width: 700px){
	
	.navbar-brand img {
		    width: 121px;
	}

    #home{
        margin-left:6px!important;
    }

   #card{
    margin-left:-100px;
   }

   .about-img{
  padding:11px;
}

   .property-heading h2 {
    color: #000233;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 32px;
    font-family: 'Titillium Web', sans-serif;
}

.about-p {
    font-size: 18px;
    margin-bottom: 15px;
    line-height: 1.7;
    font-family: 'arial', sans-serif;
    color: #000;
    padding: 19px;
}

.about-g {
    font-size: 18px;
    margin-bottom: 15px;
    line-height: 1.7;
    font-family: 'arial', sans-serif;
    color: #000;
    padding: 19px;
    margin-top: -43px;
}


    .BannerSectionImg {
        display: block;
    }
	
	.carousel-caption h3 {
    font-size: 27px;
	}
	
	.carousel-caption p {
    font-size: 20px;
	}
	
	.carousel {
    position: relative;
    /* top: 97px; */
    z-index: 99;

}

.carousel-inner {
    /* padding-top: 20.25%; */
    display: none;
    
}
	
.top-header{
	display:none;
}
.section-banner {
    /* min-height: 536px; */
    /* padding: 30px 15px; */
    /* FONT-VARIANT: JIS90; */
}

.search-right-img {
    display: none;
}

.form-col ul li {
    width: 100%;
    padding: 7px 0;
}

.navbar-toggler-icon {
    background-image: url(../images/bar-icon.svg);
}


.navbar-toggler{
    background-color: #008DB9;
}

.offer-section{
padding: 40px 0 45px 0;	
	
}

.offer-content h2 {
  font-size: 21px;
}

.offer-content h3 {
    font-size: 22px;
}

.premium-flex{
	flex-direction: column;
}

.premium-studio {
    padding: 38px 23px 35px 27px;
    border-radius: 15px 24px 12px 18px;

}
.premium-text{
margin-bottom: 9px;	
}
.premium-text .button-link-wrap {
    padding: 12px 21px 10px;
}

.social-icon {
    text-align: left;
    margin-top: 7px;
}


.banner-content h2 {
    font-size: 32px;
}


.banner-content h3 {
    font-size: 31px;
	
}
.banner-content{
	left:auto;
}
.navbar-brand {
    font-size: 16px;
}
.contact-image {
    padding: 45px 4px 0px 0;
}
.contact-image img {
    margin: 0;
}

.owl-next {
display:none!important;		
}

.owl-prev{
display:none!important;	
}
.contact-us-heading h2 {
    color: #000233;
    font-size: 31px;

}

.carousel-control-prev {
    /* left: -18px; */
}
.carousel-control-next {
    /* right: -12px; */
}

.testimonial4_slide{
	width:100%;
}

.testimonial4_slide p {
    color: #000;
    font-size: 20px;
    line-height: 1.4;
    margin: 32px 0 4px 0;
}

.bottom-popup-form {
    padding: 70px 0 70px 0;
	
}

.premium-text h3{
	font-size:22px;
}

#bottom-contact-image {
    padding: 6px 6px 6px 0;
    margin-top: 49px;
}

.post-heading h2 {
    font-size: 20px;

}

.testimonial {
    padding: 93px 0 36px 0;
	
}
.contact-form h5 {
    font-size: 15px;

}
.whyaix-heading h3 {

    font-size: 18px;
}
div.waves{
	display:none;
}
.navbar-brand h3{font-size: 20px;margin-left: -26px;}

.navbar{
	height:auto!important;
}

.carousel-caption{
    bottom: 8%;	
}
.form-input input, .form-input textarea {
  width:100%;
}
.form-submit button{
  width:100%;	
}

}

@media screen and (max-width: 1499px) and (min-width: 1300px){

.banner-content{
    left: 40px;		
}

.second-section {
    padding: 16px 0;
}
.content-box h2 {
    font-size: 31px;

}



.section-banner{
	/* height: 800.3px; */
}

.testimonial .carousel{
	top:0px !important;
}

.carousel-caption h3 {
    font-size: 24px;
}
.carousel {
    position: relative;
    /* top: 187px; */
}

.post-content h3 {
 
    font-size: 17px;
	
}
}	



@media screen and (max-width: 1299px) and (min-width: 1100px){
.banner-content {
    left: 56px;
}	
.section-banner{
    /* height: 904.3px; */
}
.carousel-caption h3 {
    font-size: 24px;
}

.carousel {
    position: relative;
    /* top: 187px; */
}



}




.carousel-control-prev-icon, .carousel-control-next-icon {
    width: 36px;
    height: 36px;
    background-color: #fff;
    z-index: 999;
    opacity: 2;
    display: none;
}


.navbar-brand img {
   background-color: #fff0;
    width: 190px;
}

#home{
    margin-left:-103px;
}


.dark:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1;
    /* background: linear-gradient(to right, rgb(5 5 24 / 55%), rgb(36 26 26 / 25%)); */
}



.post-inner-loop {
    border-style: solid;
    border-color:#edd5cd66;
    border-width: 1px 1px 1px 1px;
    background-color:#ffffffd4;
    box-shadow: 0 5px 50px -6px rgb(0 0 0 / 19%);
    padding: 50px 27px 43px 50px;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 28px;
    cursor: pointer;
}










